Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:00:53 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery thwelheth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thwelheth Bot:  Hi Thwelheth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637717620 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509965516            02:53 PM, 24th Feb                   Juhi          
          Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:55 PM, 24th Feb                     thwelheth                    I would like to know if i  will receive my order today           02:56 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           02:57 PM, 24th Feb                     thwelheth                    9637717620           02:57 PM, 24th Feb                   Juhi                   It will take 2-3 working days to deliver the order to you.           02:59 PM, 24th Feb                     thwelheth                    Ok           03:00 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/214
 8954